// ArticleSubmitter.idl : IDL source for ArticleSubmitter
//

// This file will be processed by the MIDL tool to
// produce the type library (ArticleSubmitter.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	object,
	uuid(6CA72518-8242-4FC8-B4C4-C41576EFB98D),
	dual,
	nonextensible,
	helpstring("IATLObject Interface"),
	pointer_default(unique)
]
interface IATLObject : IDispatch{
};
[
	uuid(AB2405EC-6469-4F2F-A893-A258840638C6),
	version(1.0),
	helpstring("ArticleSubmitter 1.0 Type Library")
]
library ArticleSubmitterLib
{
	importlib("stdole2.tlb");
	[
		uuid(D70408E9-3BB7-43C3-B634-1E7DB87E30EE),
		helpstring("ATLObject Class")
	]
	coclass ATLObject
	{
		[default] interface IATLObject;
	};
};
